ul.nav li.dropdown:hover > ul.dropdown-menu{
		display: block;    
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	filter:none;
}
.dropdown-menu .active > a:hover, .dropdown-menu .active > a {
	filter:none;
}

.container {
	width:1170px !important;
}
.body {
	min-width:1170px !important;
}